# Local development services.
#
# To activate this feature, follow the instructions at the top of the
# 'example.settings.local.php' file, which sits next to this file.
parameters:
  http.response.debug_cacheability_headers: true
  twig.config:
    debug: true
    auto_reload: false
    cache: false
services:
  cache.backend.null:
    class: Drupal\Core\Cache\NullBackendFactory
